﻿@charset "UTF-8";

.Normal,p, article, #megaMenu, .LoginLink, h3 {font-family: "Gotham SSm A", "Gotham SSm B"; font-style: normal; font-weight: 400; font-weight:normal;}
.Normal, .LoginLink {font-size:0.92em; line-height:1.54em; text-align:center; color:#3a3939;}
/**h2 .Normal      {line-height:1.80em;}*/

h1,h2 {font-family:Arial; color:#333; margin-top:0px;}
h1 {font-size:1.20em; text-align:center; margin:0 0 10px 0; font-weight:bold; color:#00abcd; text-transform:uppercase;}

h2 {font-size:1.00em; color:#00abcd; text-align:center; margin:0 0 5px;  line-height:1.28em; font-weight:bolder;}
h2 .bfHdlBig {font-size:1.66em; line-height:1.10em; display:block;}

.PolRndBox, .PolBox, .PolBreadCrumbHolder {margin:0 15px 15px 15px}
.PolBreadCrumbHolder {margin-top:15px; margin-left:38px;}
.PolRndBox {background-color:#fff; -webkit-border-radius:14px; -moz-border-radius:14px; border-radius:14px; padding:22px;}



#IdPolFooter .Normal, #IdPolFooter a {color:#fff;}

.PolLangFlg {margin:5px 10px 5px 15px; float:left;}
.PolNextFlg {margin-left:5px}

a {color:#087aa9; text-decoration:none;}
a:visited {color:#087aa9; text-decoration:none;}
a:hover {color:#1584b4; text-decoration:none;}

.PolTxtRightMd p {text-align:center;}

.LoginLink {margin-top:15px;}
#dnnLogin {padding-right:17px; margin-top:5px; text-align:right;}

   
@media all and (min-width: 992px)
{   
    .Normal, h1, h2 {text-align:left;}
    .PolRndBox, .PolBox {margin:0 0 15px 15px}
    .PolTxtRightMd p  {text-align:right;}
.LoginLink, #dnnLogin {padding-right:0px; text-align:right;}
}

@media all and (min-width: 1200px)
{
    
}

/** DNN */
.LoginLink, #dnnLogin {}

/**BLOG FIX */
.post_box, .post_content {padding:5px 0 5px 0px !important;}
.news_list .news_post, .news_detail {border:0px !important;}
.post_date .sep {padding 0 3px !important;}
.post_categories a:hover {background:#00abcd !important;}
.post_container {text-align:left !important;} 
.post_date {font-size:0.90em;}
.news_detail_Content {line-height:1.44em;}
.news_title {text-align:center; font-size:1.40em !important; line-height:1.40em !important; margin-bottom:35px;}
.post_smalltitle, .comment_form h4 {font-size:1.40em !important; text-align:left; color:#242424;}
.comment_form h4 {padding-top:35px;}
